
<!-- $aa je computedProperty - vidi metodu getComputedProperties() u poslužiteljskoj skripti. -->
<!-- $b je property izvučen iz userData.question objekta. -->
<!-- echo naredbe vide sve propertyje iz userData.question te iz objekta koji vrati getComputedProperties(). -->

<div id="${{{qid}}}_container">
	<p>
	Zadane su točke poligona <code>@#echo#(*html* $points)</code>, 
	te točka T <code>@#echo#(*html* $testPoint)</code>. 
  Potrebno je odrediti odnos točke T prema bridovima poligona.
	Dodatno, u tablicu ispod prikaza napišite koeficijente pravca <code>ax + by + c = 0</code> za svaki od bridova.
	</p>
	<p>
	Smjer bridova naznačen je na canvasu, a prelaskom miša preko linije (<i>hover</i>)
		prikazuje se ime brida. Desnim klikom pomiče se kamera, skrolanjem se zumira.
	</p>

	<div id="${{{qid}}}_wrap" style="width: 500px; height: 500px; position: relative;">
	</div>

    <div class="panel panel-default">
        <div class="panel-heading"><b>Rješenja</b></div>
        <table class="table table-striped" id="${{{qid}}}_table">
            <thead>
                <tr>
                    <th class="col-xs-2">Brid</th>
                    <th class="col-xs-2">a</th>
                    <th class="col-xs-2">b</th>
                    <th class="col-xs-2">c</th>
                    <th class="col-xs-2">Odnos</th>
                </tr>
            </thead>

            <tbody>
            </tbody>
        </table>
    </div>
</div>
